
Redmine - Feature #19169

Project link shown as "Project name" for user with no access to it

2015-02-24 14:03 - André Lozovey

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix   

Description

It would be great if the wiki could show de project name instead of the link itself when the user doesn't have permission to access this

project.

Example:

Project name: Making something out of nothing

Identifier: something

If we want to have a link to this project in the wiki, it goes:

project:something

For the users with access to this project, the text will be shown as:

Making something out of nothing

(Apologies for using the link to the wiki.)

But for users without the proper permissions to see this project, the text will be:

project:something

It would be very interesting if it could show only the project name in plain text (without the link), like:

Making something out of nothing

History

#1 - 2015-03-25 16:45 - Toshi MARUYAMA

- Category set to Text formatting

#2 - 2021-08-09 07:54 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Wont fix

Any information about the project should not be made available to users who cannot see the project.

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

https://www.redmine.org/projects/redmine/wiki/RedmineProjectOverview
http://www.tcpdf.org

